To the Shareholders and Employees of The Boeing Company:
Without a doubt, 2008 was a difficult year for Boeing. While the vast
majority of our programs performed well and we made progress toward
our goals in many areas, our overall results reflected the effects of both
internal setbacks and a rapidly deteriorating economic environment.
We delivered double-digit margins from our defense business and
solid results in production programs and services from our commercial
airplanes business. However, the impact of a two-month strike and
delays on key development programs outweighed that performance in
our year-end numbers.

Our management team is addressing our challenges
head-on and, as we enter an increasingly
difficult 2009, I believe we are uniquely positioned
to weather the current stormand to emerge
well equipped to deliver long-term growth and
quality financial results.
The strategy we set in motion more than a
decade agoto create a highly capable, broadly
diversified aerospace company with a healthy
balance between the economically-sensitive
commercial airplane business and the more
stable, long-cycle defense businessremains
our great strength, especially during challenging
economic times like these.
Our near-term future depends on nothing more
(or less) than solid execution and disciplined
financial management. And we are taking extensive
measures to deliver on both counts. Our
long-term future holds as much promise as ever
because of the inherent size and strength of the
markets we serve, the innovation and efficiency
of the technology we bring to our customers and
the dedication, talent and inspiration of the people
we employ.
The Boeing order book is the fullest it has ever
been thanks to several exceptional years of
commercial airplane orders and steady growth in
defense contracts. At the end of 2008, our total
backlog stood at $352 billion, which is more than
five times our annual revenues in 2008. While we
anticipate fewer commercial airplane orders and
greater numbers of cancellations and deferrals in
2009 than we saw in 2008, the size and diversity
of our backlog gives us more flexibility than we
have had in the past to accommodate orders
churn without dramatic impact on our production
rates. However, should bolder steps be required,
we are prepared to act quickly and decisively to
balance supply with demand and our costs with
our revenues. Our defense backlog also ranks
among the largest in the industry and is balanced
across a range of new and mature production
and large scale systems integration programs.
Given these factors and setting aside the risk
of further economic weakness or larger-thanexpected
adjustments in defense spending,
our biggest single task over the next few years
is to execute. It is to do everything we say we
are going to doin designing, developing and
delivering new airplanes and other products
and services on schedule and within budget.
At the same time, we are focusing more fiercely
than ever on the twin imperatives of growth and
productivityknowing that growth, in tough
times, is even more dependent on accelerating
efforts to improve productivity and maintain our
competitiveness in support of our customers.
Beyond that, our fundamental product-andservices
strategy remains intact. Our two core
businessesBoeing Commercial Airplanes and
Integrated Defense Systems (IDS)are world
leaders in broad and important markets, each with
a strong mix of products and services and with
many opportunities for synergy between them.
Together, these two core businesses are capable
of defining the state of the art in major segments
of the aerospace world for decades to come.
One of the great, enduring facts about commercial
aviation is that more and more people want
to flyand more and more people will fly on
the wings of continued economic growth. Over
the past three decades, commercial airline travel
has grown at an annual compounded rate of
5.3 percentor nearly double world GDP
growth. During that time, there have been only
three periods of contraction in global air travel
in 199091 with the Gulf War, in 200102 following
the 9/11 terror attacks in the United States,
and today, with the global downturn that began
in the second half of 2008. Air travel rebounded
strongly the first two times and, if history is any
guide, it will do so again, setting the stage for
future commercial airplane orders.
Defense systemsour other core business
encompasses a huge marketplace of its own.
And, even though it is subject to governmental
budgetary constraints in the present economic
environment, the defense marketplace offers a
wide array of opportunities to companies with an
exceptionally broad range of technical capabilities.
There are very few companies that answer that
description, but Boeing is certainly one of them.
Last year, we further strengthened our position
with strategic acquisitions that expand our capabilities
in core and adjacent markets. In addition
to being one of the largest U.S. defense contractors,
Boeing has achieved strong growth and
increasing success in recent years in international
defense markets. Wins in 2008 and early 2009
included a C-17 sale to Qatar, a follow-on sale of
F-15s to the Republic of Korea and the sale to
India of the P-8I, a variant of the P-8A Poseidon,
a long-range multimission maritime patrol aircraft
that Boeing is developing for the U.S. Navy.
There is further substantial room for growth on
both sides of the business in the provision of
services. Though highly fragmented, the secondary
markets in maintenance, repair and overhaul
of commercial and military airplanes are at least
as big as the primary markets of building and
selling them.
All this is to say that our company is in a promising
position to control its own destinyboth
short term and long.
Business Review and Outlook
Boeing has hundreds of programs, and nearly
all of them are performing well. These include
proven production programs such as the
Boeing 737 and 777 on the commercial side,
and the C-17 airlifter and the F/A-18E/F strike
fighter on the military side. They also include a
long list of development programs, including the
new freighter version of the 777, which was just
recently certified by the FAA, and Future Combat
Systems for the U.S. Army and the Groundbased
Midcourse Defense program for the
Missile Defense Agencytwo programs through
which we are successfully demonstrating our
large-scale systems integration expertise.
But the reality is that problems in just a very few
programs can severely impact the otherwise solid
financial performance of the company. That was
clearly and unfortunately the case in 2008. While
the strike that halted all commercial and some
military production for two months had a major
impact on our results, unexpected cost growth
and schedule delays in three key development
programsa new 747 derivative, an early
warning and electronic-warfare aircraft for allied
defense forces and the all-new 787 Dreamliner
further reduced earnings and cash flow and disappointed
key customers and other stakeholders.
In addressing these matters, we have taken
strong action to bolster our program management
processes and functional oversight, applied
additional resources and technical expertise and
made leadership changes where we believed
it was necessary to drive better performance
from our teams.
By far the biggest of our challenging programs
and the most critical to our future growthis the
787 Dreamliner. The growing pains that we have
experienced with this airplanethe first large
airliner made mostly with composites rather than
metal, and the fastest-selling new airplane in
aviation historyare not uncommon with gamechanging
innovations. During the later stages of
development of a new program like this one, the
leading edge of innovation sometimes turns into
the bleeding edge of innovation. But there is no
doubt in our mindand our order book would
attestthat the 787 is the real deal: the biggest
advance in commercial aviation since the Boeing
707 at the dawn of the Jet Age.
We have transferred some of our best leadership
talent from across the company to help meet the
challenge of execution in this program. Though it
has taken longer than anticipated, we believe that
we have made good progress in identifying and
resolving key problemsespecially in the area of
managing the extended global supply chain.
To the credit of our global team, the critical technology
of the 787 is proving to be sound. The
structure is robust, with the big composite parts
of the 787the fuselage, wing and tailtesting
even better than expected. While we face a
series of critical milestones in the ground and
flight testing scheduled to take place this year,
we expect to field this remarkable new airplane
in the first quarter of 2010.
Over the next 20 years, we estimate the ad -
dressable market for the 787 class of airplanes
at 3,500 units with a total value of more than
$600 billion at list prices. Fuel efficient, less costly
to main tain, more comfortable for passengers
and able to fly long distances, the 787 will open
economical, environmentally-friendly and convenient
service between scores of city-pairs.
Cash, Currencies and Action in Response
Our plan for navigating 2009s headwinds begins
with a dual recognition: First, the late-2008 global
economic slump and financial-market meltdown
have placed substantial pressure on our customers,
both commercial and governmental; and
second, we ourselves are subject to new challenges
and pressures.
Cash and asset management present new issues
for our team. From 2005 through 2007, our company
was generating substantial amounts of cash
in excess of our own immediate needs. That
state of affairs ended due to the combination of
factors: the two-month-long Machinists strike
and schedule slides on key development programs.
We were cash-flow negative for 2008.
A more conservative allocation strategy for our
pension assets paid off for us last year, with
returns that were down only 15 percent compared
to a 39-percent drop in the S&P 500
Index. We also made changes to our retirement
plan for new hires that will reduce our long-term
pension liabilities. However, we still face the
5
potential for increased pension-funding obligations
unless markets rebound significantly
making it all the more important that we com -
pensate by accelerating gains in productivity and
aggressively seeking other ways to generate or
conserve cash in every part of our business.
Another new challenge revolves around the
renewed strength of the U.S. dollar, which
declined almost continuously against the Euro
and other currencies for six years. In the dollardenominated
world of commercial airplane and
military aircraft sales, a weak dollar worked to our
advantageand it put Airbus and other overseas
competitors under ever-increasing pressure
to attack costs, drive productivity and increase
their competitiveness. And so they have.
Now the pressure is on us. With a resurgent dollar,
the situation has reversed itself. That is why
we are taking bold measures to reassert our own
competitiveness.
We are being ever more aggressive in managing
both costs and investments. We have reduced
our discretionary and capital-spending budgets.
We have realigned our organizational structures
to both streamline and strengthen them. We are
eliminating what, in todays world, constitutes
unnecessary work, and we are reducing staffing
levels to support a trimmed-down infrastructure.
At the same time, we have tightened the integration
of our businesses and of the corporate functions
that support them.
These steps are not easy, especially where they
impact employment of our people, but they are
necessary to preserve our financial strength in
the midst of economic uncertainty, to continue
investing in growth projects and to fund our commitments
to our employees and our shareholders.
Energy and the Environment
Energy and concern for the environment continue
to be huge factors in our businessand that of
our customers, as well.
Regardless of the recent fall in oil prices, there is
broad agreement that the long-term trend line in
fossil fuel prices is upward and that resumed
world economic growth will stimulate demand
and cause oil prices to rise again. At the same
time, there is a growing movement on the part of
governments to use tax policies and regulatory
powers to reduce emissions of greenhouse gases,
caused by the burning of fossil fuels, including
the roughly two percent of world carbon-dioxide
emissions attributable to commercial aviation.
The most obvious ways to limit emissionsand
to contain high and volatile fuel pricesis to
use fuel more efficiently. The search for more fuelefficient
airplanes is a never-ending part of Boeings
business. Over the past 50 years, fuel-efficiency
improvements have reduced carbon-dioxide
emissions by Boeing airliners by about 70 percent,
while also limiting noise emissionsanother
important environmental factorby 90 percent.
Boeing is committed to improving the fuel efficiency
of each new generation of commercial
airplane by 15 percent, in order to attain the
International Air Transport Associations goal of a
25 percent overall improvement in fuel efficiency
by 2020.
Working with other firms, Boeing has extensively
researched and tested the development of
advanced-generation biofuels, which could provide
a truly sustainable substitute for todays jet
fuelsustainable meaning new fuels that do
not adversely impact world food or water supplies
or impede valuable land use. With airline
partners, we have conducted demonstration
flights on Boeing airplanes with jet fuel made
from various sustainable biomass sources, all
of whichunlike fossil fuelsconsume carbon
dioxide as they grow, helping commercial avia -
tion achieve its target to reduce carbon-dioxide
emissions on a life cycle basis. Tests show
these sources can be blended with one another
and with fossil-based fuel, thereby enhancing
market readiness.
We also are committed to act as a good steward
for the environment in our facilities. During 2008,
we met our goal of achieving the ISO 14001
environmental management system standard at
all of our major manufacturing sites, and we continued
to make good progress in meeting other
long-term environmental performance targets by
improving energy efficiency, enhancing recycling
rates and reducing waste.
Leveraging Our Strengths
Many of our successes in international competitions
have been due in part to our two core businesses
increasingly acting as one. As appropriate
in countries around the world, people from the
two businesses work closely together on common
strategies.
But it is not only in individual countries that we
benefit from our integrated approach; it is almost
everywhere within Boeing. Across the enterprise,
we are slimming and streamlining our organization,
and we are centralizing and consolidating
more and more activities. For example, we are
The market value for
commercial aviation is
expected to grow to
$3.2 trillion over the next
20 years, providing longterm
growth opportunities
for Boeing Commercial
Airplanes.


consolidating our core technology development
activities, including advanced manufacturing, into
a single R&D organization that supports both our
defense and commercial businesses; the same is
true of our core test and evaluation capabilities.
In addition to collaboration that occurs in programs
involving military derivatives of commercial
airplanes such as Airborne Laser, a directedenergy
weapon system carried aboard a modified
747-400F, and the P-8A Poseidon, a military
derivative of the Next-Generation 737, there are
many opportunities for sharing ideas, migrating
the best technical and leadership talent to where
it is most needed and apportioning work to the
best possible locationeven if that cuts across
organizational lines.
For example, when the first commercial 787s
come out of flight test, they will be sent to an
IDS facility in San Antonio, Texas, to modify the
airplanes and incorporate final changes or
improvements prior to delivery to our commercial
customers. Why this facility? Because it has had
an outstanding record of success in doing this
same kind of work in several military programs.
And it also has become a shining example within
Boeing of a site that has achieved extraordinary
gains in productivity and quality through the
application of Lean principles, one of our four
enterprise initiatives aimed at accelerating growth
and productivity through the replication and sharing
of best ideas and practices. San Antonio has,
therefore, earned the opportunity to provide the
additional capacity we will need to meet the initial
delivery schedule on the 787.
Everyone who is a part of Boeing is aware of
leaders who have moved from one part of the
business to anotherand some not once but
several times. The Boeing Leadership Center
has helped to make that an increasingly common
occurrence, serving both as the company business-
integration lab and a kind of in-house university
for teaching leadership skills. In addition,
the Leadership Center plays a critical role in the
cultivation in future leaders of our most important
values and principles, beginning with the over -
riding importance of ethics and compliance in
everything we do.
Difficult times such as those we are experiencing
today also accentuate the need for responsible
community engagementfor generosity of spirit
and concern for others outside the immediate
circle of ones family, friends and teammates.
Within Boeing, we are very fortunate to have
people who are not only world-class in their
jobs, but exhibit an unrelenting generosity of
spirit and willingness to give their time and
money to helping others in need. Despite the
financial uncertainty that touched everyone in
2008, total employee contributions plus the company
match through our Employees Community
Fund increased 17 percent. Our people also volunteered
many hours of their time and expertise
to organizations that strengthen education, health
and human services, the environment, arts and
culture and civic involvement.
In Closing
Over the course of its nearly 100-year history, the
people of Boeing have consistently defeated the
toughest challenges through innovation, determination
and a relentless focus on execution. These
are the roots upon which we must rely given the
steady flow of tough business challenges and
market uncertainties we expect throughout 2009.
We know what we have to do to succeed. We
have to execute wellin all of our programs.
We must preserve our core financial and competitive
strengths. And we have to stay in lock-step
with our customers, anticipating their needs and
making sure those needs are met. These actions,
underpinned by our unrelenting commitment to
integrity in everything that we do, will enable
this company and its people to sow the seeds
of long-term prosperity through even the most
difficult of times.
Boeing stands on the brink of almost unprecedented
opportunity in a moment of unprecedented
challenge. With our historic strengths and a collective
will to succeed, we will move forward to
fulfill our legacy as the global aerospace leader
today, tomorrow and far into the future.